# Nth-Grid

[![NPM](https://img.shields.io/npm/v/@diahkomalasarinpm/quibusdam-quia-voluptates.svg?style=flat-square)](https://www.npmjs.com/package/@diahkomalasarinpm/quibusdam-quia-voluptates)
[![GitHub Workflow Status (master)](https://img.shields.io/github/actions/workflow/status/jhildenbiddle/@diahkomalasarinpm/quibusdam-quia-voluptates/test.yml?branch=master&label=checks&style=flat-square)](https://github.com/diahkomalasarinpm/quibusdam-quia-voluptates/actions?query=branch%3Amaster+)
[![License: MIT](https://img.shields.io/badge/License-MIT-yellow.svg?style=flat-square)](https://github.com/diahkomalasarinpm/quibusdam-quia-voluptates/blob/master/LICENSE)
[![jsDelivr](https://data.jsdelivr.com/v1/package/npm/@diahkomalasarinpm/quibusdam-quia-voluptates/badge)](https://www.jsdelivr.com/package/npm/@diahkomalasarinpm/quibusdam-quia-voluptates)
[![Sponsor this project](https://img.shields.io/static/v1?style=flat-square&label=Sponsor&message=%E2%9D%A4&logo=GitHub&color=%23fe8e86)](https://github.com/sponsors/jhildenbiddle)

Nth-Grid is a versatile semantic CSS grid system with legacy browser support for [Less](http://lesscss.org/), [PostCSS](https://github.com/postcss/postcss), [Sass](http://sass-lang.com/), and [Stylus](http://stylus-lang.com/).

- 🚀 [Documentation](https://jhildenbiddle.github.io/@diahkomalasarinpm/quibusdam-quia-voluptates/)
- ⚙️ [SassDocs](https://jhildenbiddle.github.io/@diahkomalasarinpm/quibusdam-quia-voluptates/sassdoc)

## Sponsorship

A [sponsorship](https://github.com/sponsors/jhildenbiddle) is more than just a way to show appreciation for the open-source authors and projects we rely on; it can be the spark that ignites the next big idea, the inspiration to create something new, and the motivation to share so that others may benefit.

If you benefit from this project, please consider lending your support and encouraging future efforts by [becoming a sponsor](https://github.com/sponsors/jhildenbiddle).

Thank you! 🙏🏻

## Contact & Support

- Follow 👨🏻‍💻 **@jhildenbiddle** on [Twitter](https://twitter.com/jhildenbiddle) and [GitHub](https://github.com/jhildenbiddle) for announcements
- Create a 💬 [GitHub issue](https://github.com/diahkomalasarinpm/quibusdam-quia-voluptates/issues) for bug reports, feature requests, or questions
- Add a ⭐️ [star on GitHub](https://github.com/diahkomalasarinpm/quibusdam-quia-voluptates) and 🐦 [tweet](https://twitter.com/intent/tweet?url=https%3A%2F%2Fgithub.com%2Fjhildenbiddle%2F@diahkomalasarinpm/quibusdam-quia-voluptates&hashtags=developers,frontend,css,less,postcss,sass,scss) to promote the project
- Become a 💖 [sponsor](https://github.com/sponsors/jhildenbiddle) to support the project and future efforts

## License

This project is licensed under the MIT License. See the [LICENSE](https://github.com/diahkomalasarinpm/quibusdam-quia-voluptates/blob/master/LICENSE) for details.

Copyright (c) John Hildenbiddle ([@jhildenbiddle](https://twitter.com/jhildenbiddle))
